[INCLUDE: common/materials_interior.ini]

;PBR MATERIALS EXTERIOR
[Material_Carbon]
Materials = IntTrim 
BrightnessAdjustment = 0.30
ClearCoatF0 = 0.25
DetailScale = 150
	
;PBR MATERIALS EXTERIOR
[Material_Carbon]
Materials = INT_carbon
BrightnessAdjustment = 0.30
ClearCoatF0 = 0.25
DetailScale = 8.5

;PBR MATERIALS EXTERIOR
[Material_Carbon]
Materials = ExtCarbopn
BrightnessAdjustment = 0.20
ClearCoatF0 = 0.25
DetailScale = 320


[Material_Aluminium_v2]
Materials = CAR_lights
Smoothness = 0.05
Metalness = 1
Reflectance = 2
BrightnessAdjustment = 0.35
CubemapReflectionBlur = 0
PROP_22=pbReflectionBlurEnv, 0
HasDetailNormals=1